@charset "UTF-8";
/* MEDIA QUERIES */

@media (max-width:767.98px) {
/* MOBILE PHONE */
.hero {padding-top:150px;margin-top:-170px;}
.mobile-hidden {display:none}
.value-props {margin-top:40px;}
.explore {padding:20px 0px 30px;}
.explore h2 {font-size:42px;font-weight:700;}
.section-header p {font-size:19px}
}
@media (min-width:768px) {
/* TABLET PORTRAIT */
.hero {padding-top:150px;margin-top:-145px;}
.intro {margin-top:50px}
.value-props {margin-top:100px;}
.explore {padding:50px 0px;min-height:500px;}
.explore h2 {font-size:52px;font-weight:700;}
.section-header p {font-size:22px}
}
@media only screen and (min-width:768px) and (max-width:991px) {
/* DUAL ORIENTATION MOBILE */

}
@media (min-width:992px) {
/* TABLET LANDSCAPE */
.intro {margin-top:100px}
.hero {padding-top:150px;margin-top:-60px;}
}
@media (min-width:1200px) {
/* DESKTOP */

}
@media (min-width:1400px) {
/* LG DESKTOP */

}
@media (min-width:1600px) {
/* XL DESKTOP */
.container {max-width:1500px}
}
/* GLOBAL */
body {color:#2c2c2c;font-family: 'Roboto', sans-serif;line-height: 1.4;font-size: 18px;background:#212121;}
h1, h2, h3, h4, h5, h6 {font-family: 'Poppins', sans-serif;font-weight:700;}
p {font-weight:400;}
ul {padding-left:20px}
a, a:active, a:focus, button, button:focus, button:active, .btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus { outline: none; outline: 0;font-family: 'Roboto', sans-serif; }
header, section, footer, aside, nav, main, article, figure {position:relative;display: block;width:100%;}
.btn, a { transition: all .3s;font-family: 'Roboto', sans-serif; align-content: center}
.btn-lg {padding:20px 40px}
.btn-primary {background-color: #1c8786;border-color:#1c8786;}
.btn-veolia {background-color: #ff674c; border-color:#ff674c; color:#fff; font:bold;}
.btn-primary:hover {background-color: #3a8887;border-color:#3a8887;}
.text-right {text-align:right}
/* NAVIGATION */
.top-nav {background:#fff;}
.top-nav .nav-link {color:#666;font-size: 14px}
.top-nav .btn-success {background-color: #f6491a;border-color:#f6491a;}
.tile-nav {position:relative;z-index: 10; border-top: 6px solid white;}
.tile-nav .nav li {margin-left:3px}
.tile-nav .nav-link {background:rgba(0,0,0,0.3);border-radius:4px;color:#eee;font-size:15px}
.tile-nav .nav-link.active {background:#ff674c;color:#fff;}
.tile-nav .nav-link i {display:block;font-size:24px;text-align: center;margin-bottom: 8px}
.navbar-nav .nav-link.active, .navbar-nav .show > .nav-link {color:#f49f25}
.navbar-brand img {display:block;height:60px;}
.navbar-toggler i.fas {color:#fff !important;}
/* HEADERS */
.hero {color:#fff;padding-bottom:50px;}
.hero h1 {font-size:62px;line-height: 1.1;color:#fff;}
.hero p.lead {color:#fff}
.value-props {color:#222;}
.value-props .card {background-color:rgba(255,255,255,0.8);border:none;}
.value-props .card-body {padding:30px;text-align: center;}
.value-props .card-body i {display:block;font-size:52px;margin-bottom:20px;color:#1c8786}
.value-props .card-body h3 {font-family: 'Roboto', sans-serif;}
.banner-image {border-top: inset; border-top:solid; border-top-color: white; border-top-width: thick}

/* PAGE SECTIONS + WIDGETS */
.explore {background:#f8f9fa;}
.explore h2 {margin-bottom:20px;color:#1c8786;}
.explore h3 {color:#1c8786}
.explore p {color:#000000}
.explore .card {border:none;box-shadow:rgba(0,0,0,0.04) 0px 8px 24px;font-size:15px;position: relative;overflow:hidden;}
.about-customers {background:#f0f3f5;border-radius:6px;font-size:16px;}
.about-customers h4 {border-bottom:1px solid #ccc;padding-bottom:20px;margin-bottom:30px;color:#f6491a}
.about-customers h4 i {color:#333;}
.about-customers h5 {margin-bottom:20px;font-size:19px;color:#1c8786}
.about-customers .list-unstyled {margin:0;font-size:16px;font-weight:400;line-height:1.8}
.about-customerss .list-unstyled i {font-size:16px;color:#fd451b}
.about-customers .form-check {margin-bottom:20px}
.about-customers p, ul {color: #000000}
.course-option {background:#f0f3f5;border-radius:2px;margin-top:4px}
.course-overview h4 {color:#fd451b}
.course-overview h5 {}
.course-overview p {margin-bottom:6px}
.course-overview .card {border:1px solid #ddd;padding:20px 20px}
.course-price {font-size:22px;font-weight:500;color:#199c69}
.ribbon {background: #9c9e9f;color:#fff;padding: 45px 54px 15px;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;top: -18px;right: -60px;}
.ribbon.basic {background: #54bbba}
.ribbon.advanced {background: #ffab33}
.ribbon.expert {background: #e95f47}
.explore h5.card-title {font-size:18px;font-weight:400;}
.explore h5 a {color:#3a8887}
.explore .card .list-group-item {border:none;padding:0;line-height:1.8}
.explore .card i {font-size:16px;color:#fd451b}
.explore .card-footer {background-color:#fff;}
.banner .list-unstyled {font-size:14px;font-weight:400;line-height:1.8}
.banner .list-unstyled a {color:#e95f47}
.banner .list-unstyled i {color:#ffb03f}
.banner nav {background-color:transparent;padding:0;margin:0;}
.breadcrumb-item {font-weight:600}
.breadcrumb-item a {color:#54bbba;text-decoration: none}
.banner .card {border:none;}
.banner .card-footer {background:#111;font-size:15px;color:#999}
.banner .card-footer p {margin:0;padding:0}
.price-info {font-size:22px}
.price-info b {font-size:32px;color:#199c69}
.map-options {background:#f0f3f5;border-radius:6px;font-size:16px;}
.map-options .list-unstyled {font-size:14px;font-weight:400;line-height:1.8}
.map-options .list-unstyled i {font-size:32px}
.map-options i.certified {color:#126a62}
.map-options i.pending {color:#4ed325}
.map-options hr {border-color:#aaa;}
.map-options .btn {margin:4px 4px 0 0}
.contact.card {color:#333;padding:30px;}
.cart-header {font-family: 'Roboto', sans-serif;color:#616b71;background:#dae2e7;padding:20px;border-top-left-radius:6px;border-top-right-radius:6px;margin:-24px -24px 30px;font-weight:600;font-size:20px !important;}
.cart-details h5 {font-family: 'Roboto', sans-serif;font-size:18px;font-weight:500;}
.card-body p {color:#000000}
.column {float: left; width: 33.33%; padding: 5px;}
.spacer-tall {width: 100%; height: 80px;}
.spacer {width: 100%; height: 40px;}
.events {font: italic; color:#3a8887;}
.h4-quote {color: #fd451b; font-style: italic;}
.h4-subheader {color: #1c8786; font-style: italic;}
/* FOOTER */
footer {background:#222;padding:10px 0 10px;color:#eee;font-size:15px;}
.state-info .modal-body {padding:0}
.state-info .modal-header {border-bottom:none;}
.state-info h5.modal-title {font-weight:500;color:#1c8786}
.state-info .table th {font-weight:500;background:#aed9d9}
.state-info .table th span {display:block;font-size:13px}
.state-info .table td {font-size:15px}
.state-info .table td.table-active {background:#c1f3f3;font-weight:500}
.text-right {text-align: right;}
.text-left {text-align: left;}
.footer-padding {padding: 10px}


